andreas_standard_colors:
  sequence:
    - service: light.turn_on
      data:
        entity_id: light.andreas
        color_name: 'Gold'
        brightness_pct: 80
#        transition: 30
    - service: light.turn_on
      data:
        entity_id: light.andreas_lysstrip
        color_name: 'Gold'
        brightness_pct: 80
#        transition: 30

andreas_valentine_colors:
  sequence:
    - service: light.turn_on
      data:
        entity_id: light.andreas
        color_name: 'Crimson'
        brightness_pct: 80
#        transition: 30
    - service: light.turn_on
      data:
        entity_id: light.andreas_lysstrip
        color_name: 'Crimson'
        brightness_pct: 80
#        transition: 30

andreas_mardi_gras_colors:
  sequence:
    - service: light.turn_on
      data:
        entity_id: light.andreas
        color_name: 'Gold'
        brightness_pct: 80
#        transition: 30
    - service: light.turn_on
      data:
        entity_id: light.andreas_lysstrip
        color_name: 'Purple'
        brightness_pct: 80
#        transition: 30

andreas_pi_colors:
  sequence:
    - service: light.turn_on
      data:
        entity_id: light.andreas
        rgb_color: [3,14,159]
        brightness_pct: 80
#        transition: 30
    - service: light.turn_on
      data:
        entity_id: light.andreas_lysstrip
        rgb_color: [3,14,159]
        brightness_pct: 80
#        transition: 30
        
andreas_st_patty_colors:
  sequence:
    - service: light.turn_on
      data:
        entity_id: light.andreas
        color_name: 'Green'
        brightness_pct: 80
#        transition: 30
    - service: light.turn_on
      data:
        entity_id: light.andreas_lysstrip
        color_name: 'Green'
        brightness_pct: 80
#        transition: 30

andreas_easter_colors:
  sequence:
    - service: light.turn_on
      data:
        entity_id: light.andreas
        color_name: 'Gold'
        brightness_pct: 80
#        transition: 30
    - service: light.turn_on
      data:
        entity_id: light.andreas_lysstrip
        color_name: 'Yellow'
        brightness_pct: 80
#        transition: 30
        
andreas_starwars_colors:
  sequence:
    - service: light.turn_on
      data:
        entity_id: light.andreas
        color_name: 'Gold'
        brightness_pct: 80
#        transition: 30
    - service: light.turn_on
      data:
        entity_id: light.andreas_lysstrip
        rgb_color: [204,0,0]       
        brightness_pct: 80
#        transition: 30

andreas_cinco_de_mayo_colors:
  sequence:
    - service: light.turn_on
      data:
        entity_id: light.andreas
        color_name: 'Gold'
        brightness_pct: 80
#        transition: 30
    - service: light.turn_on
      data:
        entity_id: light.andreas_lysstrip
        rgb_color: [204,0,0]
        brightness_pct: 80
#        transition: 30

andreas_mothers_day_colors:
  sequence:
    - service: light.turn_on
      data:
        entity_id: light.andreas
        color_name: 'Gold'
        brightness_pct: 80
#        transition: 30
    - service: light.turn_on
      data:
        entity_id: light.andreas_lysstrip
        rgb_color: [244,187,255]
        brightness_pct: 80
#        transition: 30

andreas_fathers_day_colors:
  sequence:
    - service: light.turn_on
      data:
        entity_id: light.andreas
        color_name: 'Gold'
        brightness_pct: 80
#        transition: 30
    - service: light.turn_on
      data:
        entity_id: light.andreas_lysstrip
        color_name: 'Orange'
        brightness_pct: 80
#        transition: 30

andreas_halloween_colors:
  sequence:
    - service: light.turn_on
      data:
        entity_id: light.andreas
        color_name: 'Gold'
        brightness_pct: 80
#        transition: 30
    - service: light.turn_on
      data:
        entity_id: light.andreas_lysstrip
        rgb_color: [235,97,35]
        brightness_pct: 80
#        transition: 30
        
andreas_thanksgiving_colors:
  sequence:
    - service: light.turn_on
      data:
        entity_id: light.andreas
        color_name: 'Gold'
        brightness_pct: 80
#        transition: 30
    - service: light.turn_on
      data:
        entity_id: light.andreas_lysstrip
        color_name: 'Orange'
        brightness_pct: 80
#        transition: 30

andreas_christmas_colors:
  sequence:
    - service: light.turn_on
      data:
        entity_id: light.andreas
        color_name: 'Gold'
        brightness_pct: 80
#        transition: 30
    - service: light.turn_on
      data:
        entity_id: light.andreas_lysstrip
        color_name: 'Red'
        brightness_pct: 80
#        transition: 30

andreas_new_years_day_colors:
  sequence:
    - service: light.turn_on
      data:
        entity_id: light.andreas
        color_name: 'Gold'
        brightness_pct: 80
#        transition: 30
    - service: light.turn_on
      data:
        entity_id: light.andreas_lysstrip
        color_name: 'Blue'
        brightness_pct: 80
#        transition: 30
        
